Subject: Ticket Assigned - Need escalation - item specification
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 16:09:04 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - item specification Martyna                    Hello           07:52 PM, 15th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:52 PM, 15th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:52 PM, 15th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:52 PM, 15th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:52 PM, 15th Aug                     Martyna                    I have a bed frame and need mattress           07:52 PM, 15th Aug                     Martyna                    I saw this one - someone recommended it           07:52 PM, 15th Aug                     Martyna                    But I need to check the weight of it please           07:53 PM, 15th Aug                     Martyna                             07:53 PM, 15th Aug                     Martyna                    This Ipocket king size           07:54 PM, 15th Aug                     Martyna                    How heavy it is?           07:54 PM, 15th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:54 PM, 15th Aug                   New                   If you have any pictures that you would like to share, please do that.            07:54 PM, 15th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:54 PM, 15th Aug                     Martyna                    Thank you           07:55 PM, 15th Aug                   Alhamzi                   Hi Martyna, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:57 PM, 15th Aug                   Alhamzi                   Please wait while we check the details.            07:58 PM, 15th Aug                     Martyna                    Sure  Thank you           07:59 PM, 15th Aug                   Alhamzi                   we apologies as the weight of the item is not specified, you can check the details available for this item :              08:00 PM, 15th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:00 PM, 15th Aug                   Alhamzi                   You can also send me your Mail ID so I can check the weight with the concern team and get back to you           08:01 PM, 15th Aug                     Martyna                    Yes please           08:01 PM, 15th Aug                     Martyna                    [email-masked]           08:01 PM, 15th Aug                     Martyna                    I would be very grateful           08:02 PM, 15th Aug                   Alhamzi                   Thanks for sharing the details. We will get back to you soon           08:08 PM, 15th Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            08:08 PM, 15th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4734640